* {
  font-family: "Open Sans";
  outline-color: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#w-main {
  background: #f2f2f2; }

section {
  min-width: 1200px; }

.clear {
  clear: both; }

.nav-bar {
  height: 59px;
  background: url(../img/bg-1.jpg) no-repeat 50% 0;
  background-size: cover;
  position: relative;
  z-index: 9999; }
  .nav-bar ul {
    margin: 0 auto;
    width: 1200px;
    background-color: green;
    padding: 0; }
    .nav-bar ul li {
      display: inline-block;
      float: left;
      line-height: 57px;
      padding: 0 23px;
      background-color: #ffffff;
      height: 59px; }
      .nav-bar ul li:hover {
        background: beige; }
      .nav-bar ul li a {
        color: #292929;
        font-family: "Open Sans";
        font-size: 16px;
        text-decoration: none;
        line-height: 59px;
        display: block; }
        .nav-bar ul li a:hover {
          background: beige; }
      .nav-bar ul li:nth-child(1) {
        padding: 0;
        background-color: transparent; }
      .nav-bar ul li:nth-last-child(2) {
        border-right: 1px solid #e53731; }
      .nav-bar ul li:nth-last-child(1), .nav-bar ul li:nth-last-child(2) {
        background-color: #d9241d; }
        .nav-bar ul li:nth-last-child(1) a, .nav-bar ul li:nth-last-child(2) a {
          color: white;
          font-weight: 700; }
          .nav-bar ul li:nth-last-child(1) a:hover, .nav-bar ul li:nth-last-child(2) a:hover {
            background: none; }
          .nav-bar ul li:nth-last-child(1) a img, .nav-bar ul li:nth-last-child(2) a img {
            padding-right: 10px;
            position: relative; }

#big-img {
  width: 100%;
  height: 600px;
  position: relative;
    background: url(../img/main-bg2.jpg) bottom;
    -webkit-background-size: cover;
    background-size: cover;
  padding: 1px 0;
  overflow: hidden;}
  #big-img .utp {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px; }
    #big-img .utp .utp-figure {
      float: left;
      width: 230px;
      text-align: right; }
      #big-img .utp .utp-figure img {
        margin-right: 50px; }
    #big-img .utp .utp-text {
      float: right;
      width: 970px;
      text-align: left;
      margin-top: 50px; }
      #big-img .utp .utp-text h1 {
        color: white;
        line-height: 1.2;
        font-weight: normal; }
      #big-img .utp .utp-text button {
        background-color: #ea2525;
        border: 0;
        color: #fff;
        padding: 7px 55px;
        cursor: pointer;
        line-height: 1.4;
        font-size: 16px;}
    #big-img .utp .utp-pays{
      opacity: 0.5;
      float: left;
    }
      #big-img .utp .utp-pays img{
        padding: 20px 0 0 8px;
      }
    
    #big-img .utp .utp-mouse {
      position: relative;
      width: 100%;
      text-align: center;
      margin-top: 20px; }
    #big-img .utp .clear {
      clear: both; }

/*#bgvideo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -9999;
  !*width: 100%;*!
  bottom: 0;
  right: 0;
  height: 100%;
  overflow: hidden;
}*/

#bgvideo{
  position: absolute;
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
  z-index: -100;
  background-size: cover;
  background-position: 50% 50%;
}

#video-bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -99;
  width: 100%;
  height: 600px;
  background-color: black;
  opacity: 0.6; }


#problem {
  background-color: #fff;
  width: 100%;
  padding: 1px 0;
  position: relative; }
  #problem .problem-content {
    width: 1200px;
    margin: 0 auto;
    position: relative; }
    #problem .problem-content .problem-man {
      position: absolute;
      top: 120px;
      left: -40px; }
    #problem .problem-content .problem-title h2 {
      text-align: center;
      padding-top: 50px;
      height: 33px;
      font-family: "Open Sans";
      font-size: 46px;
      line-height: 60px;
      color: #1a0d40;
      font-weight: 400;
      color: #ea2525;
      font-weight: 700;
      text-transform: uppercase; }
      #problem .problem-content .problem-title h2 span {
        color: #1a0d40;
        text-transform: none;
        font-weight: normal; }
    #problem .problem-content .right-column {
      width: 600px;
      float: right; }
      #problem .problem-content .right-column .problem-item {
        padding-top: 80px; }
        #problem .problem-content .right-column .problem-item .item {
          height: 130px; }
          #problem .problem-content .right-column .problem-item .item .red-type {
            width: 50px;
            float: left;
            padding-top: 20px; }
          #problem .problem-content .right-column .problem-item .item .description {
            width: 350px;
            float: left;
            color: #212024;
            font-family: "Open Sans";
            font-size: 18px;
            padding: 19px 10px 0 15px;
            line-height: 1.3; }
          #problem .problem-content .right-column .problem-item .item .image {
            width: 100px;
            float: left; }
    #problem .problem-content .problem-title-1 {
      padding-bottom: 60px; }
      #problem .problem-content .problem-title-1 h2 {
        text-align: center;
        padding-top: 0;
        height: 33px;
        font-family: "Open Sans";
        font-size: 30px;
        line-height: 60px;
        color: #1a0d40;
        font-weight: 400;
        color: #ea2525;
        font-weight: 700;
        text-transform: uppercase; }
        #problem .problem-content .problem-title-1 h2 span {
          color: #1a0d40;
          text-transform: none;
          font-weight: normal; }

#sprey {
  height: 750px;
  width: 100%;
  background-color: #f4f4f4; }
  #sprey .sprey-content {
    width: 1200px;
    margin: 0 auto;
    padding-left: 30px;
    position: relative; }
    #sprey .sprey-content .sprey-girl {
      position: absolute;
      top: 50px;
      right: 0; }
    #sprey .sprey-content .spray-header {
      padding-bottom: 20px; }
      #sprey .sprey-content .spray-header h2 {
        text-align: left;
        padding-top: 50px;
        font-family: "Open Sans";
        font-size: 46px;
        line-height: 50px;
        color: #1a0d40;
        font-weight: 400;
        color: #ea2525;
        font-weight: 700;
        text-transform: uppercase; }
        #sprey .sprey-content .spray-header h2 span {
          color: #1a0d40;
          text-transform: none;
          font-weight: normal; }
    #sprey .sprey-content .col-left,
    #sprey .sprey-content .col-right {
      width: 300px;
      float: left;
      font-size: 14px;
      padding-right: 30px; }
      #sprey .sprey-content .col-left .sprey-item,
      #sprey .sprey-content .col-right .sprey-item {
        padding-bottom: 10px; }
        #sprey .sprey-content .col-left .sprey-item .sprey-img,
        #sprey .sprey-content .col-right .sprey-item .sprey-img {
          margin-left: -20px; }
        #sprey .sprey-content .col-left .sprey-item .sprey-title,
        #sprey .sprey-content .col-right .sprey-item .sprey-title {
          line-height: 2;
          font-weight: 700; }
        #sprey .sprey-content .col-left .sprey-item .sprey-text,
        #sprey .sprey-content .col-right .sprey-item .sprey-text {
          min-height: 60px; }
    #sprey .sprey-content .col-right {
      width: 300px;
      float: left; }

#working {
  width: 100%;
  height: 585px;
  background: url(../img/bg-5.jpg) no-repeat 50% 0;
  background-size: cover;
  padding: 65px 0 0; }
  #working .working-wrap {
    width: 1020px;
    height: 483px;
    background: url(../img/working-img.png) no-repeat 50% 0;
    background-size: cover;
    margin: auto; }
    #working .working-wrap .working-title {
      padding: 20px 0 0 500px;
      font-size: 46px;
      color: #e2e2e2; }
    #working .working-wrap .working-text {
      padding: 10px 70px 0 500px;
      font-size: 18px;
      color: #e2e2e2;
      line-height: 1.7; }
    #working .working-wrap .wirking-button {
      padding: 40px 70px 0 500px; }
      #working .working-wrap .wirking-button button {
        background-color: #ea2525;
        border: 0;
        color: white;
        padding: 10px 40px;
        cursor: pointer;
        outline-color: transparent; }

#use {
  width: 100%;
  height: 1100px;
  background: url(../img/bg-kapli.jpg) no-repeat 50% 0;
  background-size: cover;
  margin: auto;
  padding: 1px 0; }
  #use .use-content {
    width: 1200px;
    margin: 0 auto;
    position: relative; }
    #use .use-content .use-header h2 {
      text-align: center;
      padding-top: 50px;
      font-family: "Open Sans";
      font-size: 46px;
      line-height: 50px;
      color: #1a0d40;
      font-weight: 400;
      color: #ea2525;
      font-weight: 700;
      text-transform: uppercase; }
      #use .use-content .use-header h2 span {
        color: #1a0d40;
        text-transform: none;
        font-weight: normal; }
    #use .use-content .botinok {
      padding-top: 130px; }
    #use .use-content .img-1 {
      top: 155px;
      left: 660px;
      position: absolute; }
      #use .use-content .img-1 .text {
        position: absolute;
        top: 30px;
        left: 170px;
        font-size: 18px;
        width: 100px; }
    #use .use-content .img-2 {
      top: 411px;
      left: 745px;
      position: absolute; }
      #use .use-content .img-2 .text {
        position: absolute;
        top: 35px;
        left: 170px;
        font-size: 18px;
        width: 100px; }
    #use .use-content .img-3 {
      top: 685px;
      left: 630px;
      position: absolute; }
      #use .use-content .img-3 .text {
        position: absolute;
        top: 30px;
        left: 170px;
        font-size: 18px;
        width: 100px; }
    #use .use-content .read-instr {
      text-align: center;
      padding-top: 200px; }
      #use .use-content .read-instr button {
        background-color: #ea2525;
        color: white;
        border: 0px;
        padding: 7px 30px;
        cursor: pointer;
        font-size: 16px; }

#reviews {
  width: 100%;
  height: 740px;
  background: url(../img/bg-7.jpg) no-repeat 50% 0;
  background-size: cover;
  margin: auto;
  padding: 1px 0; }
  #reviews .reviews-content {
    width: 1200px;
    margin: 0 auto; }
    #reviews .reviews-content .reviews-header {
      color: white;
      font-size: 46px;
      text-align: center;
      padding-top: 60px; }
    #reviews .reviews-content .reviews-sliders {
      position: relative;
      margin: 50px auto 0;
      text-align: center; }
      #reviews .reviews-content .reviews-sliders #reviews-sp {
        display: inline-block;
        padding-top: 20px; }
        #reviews .reviews-content .reviews-sliders #reviews-sp #slide-pager {
          display: table-cell; }

#slide_prev {
  font-size: 60px;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 137px;
  left: 50px;
  opacity: 0.5; }
  #slide_prev:hover {
    opacity: 1; }

#slide_prev1 {
  font-size: 60px;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 200px;
  left: 50px;
  opacity: 0.5; }
  #slide_prev1:hover {
    opacity: 1; }

#slide_next {
  font-size: 60px;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 137px;
  right: 50px;
  opacity: 0.5; }
  #slide_next:hover {
    opacity: 1; }

#slide_next1 {
  font-size: 60px;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 200px;
  right: 50px;
  opacity: 0.5; }
  #slide_next1:hover {
    opacity: 1; }

#more-video {
  width: 100%;
  height: 770px;
  background: url(../img/bg-8.jpg) no-repeat 50% 0;
  background-size: cover;
  padding: 1px 0; }
  #more-video .more-video-content {
    width: 1200px;
    margin: 0 auto; }
    #more-video .more-video-content .more-video-header h2 {
      text-align: center;
      padding-top: 50px;
      font-family: "Open Sans";
      font-size: 46px;
      line-height: 50px;
      color: #1a0d40;
      font-weight: 400;
      color: #ea2525;
      font-weight: 700;
      text-transform: uppercase; }
      #more-video .more-video-content .more-video-header h2 span {
        color: white;
        text-transform: none;
        font-weight: normal; }
    #more-video .more-video-content .more-video-slider {
      position: relative;
      text-align: center;
      padding-top: 40px; }
      #more-video .more-video-content .more-video-slider #more-video-sp {
        display: inline-block;
        padding-top: 40px; }
        #more-video .more-video-content .more-video-slider #more-video-sp #slide-pager {
          display: table-cell; }

iframe.nobord {
  border: 0px; }

#answers {
  min-height: 1000px;
  background: #282828;
  padding: 1px 0; }
  #answers .answers-content {
    width: 1200px;
    margin: 0 auto; }
    #answers .answers-content .answers-img {
      float: left;
      padding-top: 75px;
      width: 400px;
      text-align: right; }
    #answers .answers-content .answers-text {
      float: left;
      width: 700px; }
      #answers .answers-content .answers-text h2 {
        color: white;
        font-size: 46px;
        font-weight: normal;
        padding-top: 50px;
        padding-bottom: 10px; }
    #answers .answers-content .answers-accordion {
      color: white;
      min-height: 600px;
      padding-bottom: 50px; }
      #answers .answers-content .answers-accordion #accordion h3.ui-accordion-header {
        background-color: transparent;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -webkit-border-top-left-radius: 7px;
        -webkit-border-top-right-radius: 7px;
        -moz-border-top-left-radius: 7px;
        -moz-border-top-right-radius: 7px; }
        #answers .answers-content .answers-accordion #accordion h3.ui-accordion-header .title {
          background-color: transparent;
          font-weight: normal; }
      #answers .answers-content .answers-accordion #accordion h3.ui-accordion-header-active {
        background-color: #792626; }
        #answers .answers-content .answers-accordion #accordion h3.ui-accordion-header-active .title {
          font-weight: bold; }
      #answers .answers-content .answers-accordion #accordion h3 .circle-minus1 {
        display: inline-block;
        width: 28px;
        height: 28px;
        background: url("../img/accord-minus.png");
        background-size: 28px 28px;
        margin: 0 10px 0px 0;
        vertical-align: top; }
      #answers .answers-content .answers-accordion #accordion h3 .title {
        display: inline-block;
        width: 85%;
        padding-top: 2px;
        font-size: 20px;
        font-weight: bold; }
      #answers .answers-content .answers-accordion #accordion h3.ui-state-active {
        border: 0; }
      #answers .answers-content .answers-accordion #accordion h3.ui-state-default {
        border: 0;
        padding-top: 10px;
        padding-bottom: 10px; }
      #answers .answers-content .answers-accordion #accordion h3 .circle-plus1 {
        display: inline-block;
        width: 28px;
        height: 28px;
        background: url("../img/accordion-puls.png");
        background-size: 28px 28px;
        margin: 0 10px 0px 0;
        vertical-align: top; }
      #answers .answers-content .answers-accordion #accordion h3 .title {
        display: inline-block;
        width: 85%;
        color: white; }
      #answers .answers-content .answers-accordion #accordion h3.ui-state-active {
        border: 0;
        padding-top: 20px; }
      #answers .answers-content .answers-accordion #accordion div {
        background-color: #792626;
        color: white;
        font-size: 18px;
        font-weight: normal; }
        #answers .answers-content .answers-accordion #accordion div.ui-widget-content {
          border: 0;
          padding: 0 10px 0 50px; }
    #answers .answers-content .answers-button {
      text-align: left;
      padding-left: 100px; }
      #answers .answers-content .answers-button button {
        background-color: #ea2525;
        color: white;
        border: 0px;
        padding: 7px 30px;
        cursor: pointer;
        font-size: 16px; }

#social {
  width: 100%;
  min-height: 670px;
  background: url(../img/bg-8.png) no-repeat 50% 0;
  background-size: cover;
  margin: auto;
  padding: 1px 0; }
  #social .social-content {
    width: 1200px;
    margin: 0 auto; }
    #social .social-content .social-header h2 {
      text-align: center;
      padding-top: 50px;
      font-family: "Open Sans";
      font-size: 36px;
      line-height: 50px;
      color: #1a0d40;
      font-weight: 400;
      color: #ea2525;
      font-weight: 700; }
      #social .social-content .social-header h2 span {
        color: #1a0d40;
        text-transform: none;
        font-weight: normal; }
    #social .social-content .social-left {
      width: 50%;
      float: left;
      padding: 30px 20px 30px 0;
      text-align: right; }
    #social .social-content .social-right {
      width: 50%;
      float: left;
      padding: 30px 0 30px 20px;
      text-align: left; }

footer {
  height: 145px;
  background-color: #ed1c24;
  width: 100%;
  margin: auto;
  padding: 1px 0; }
  footer .footer-content {
    width: 1000px;
    margin: 0 auto; }
    footer .footer-content .footer-logo {
      float: left;
      line-height: 147px;
      width: 140px; }
      footer .footer-content .footer-logo img {
        vertical-align: middle; }
    footer .footer-content .footer-menu {
      float: left;
      width: 260px;
      padding-top: 30px; }
      footer .footer-content .footer-menu ul {
        list-style: none; }
        footer .footer-content .footer-menu ul li {
          line-height: 1.4; }
          footer .footer-content .footer-menu ul li a {
            color: white;
            text-decoration: none;
            cursor: pointer;
            font-size: 15px; }
    footer .footer-content .footer-contact {
      float: left;
      width: 400px;
      padding-top: 30px; }
      footer .footer-content .footer-contact ul {
        list-style: none; }
        footer .footer-content .footer-contact ul li {
          line-height: 1.5;
          font-weight: normal;
          color: white;
          font-size: 15px; }
          footer .footer-content .footer-contact ul li:nth-child(1) {
            font-weight: bold; }
          footer .footer-content .footer-contact ul li img {
            padding-right: 10px; }
    footer .footer-content .footer-company {
      float: left; }
      footer .footer-content .footer-company h3 {
        visibility: hidden;
        margin: 0;
        padding-top: 60px;
        font-size: 15px;
        color: white;
        font-weight: normal; }
      footer .footer-content .footer-company .confidencial,
      footer .footer-content .footer-company .instruction {
        padding-top: 3px; }
        footer .footer-content .footer-company .confidencial a,
        footer .footer-content .footer-company .instruction a {
          color: white;
          cursor: pointer;
          font-size: 14px;
          outline: none;
          text-decoration: none; }

#myModal .modal-body {
  font-size: 10px; }

#up {
  position: fixed;
  opacity: 0.8;
  padding: 15px 10px 10px;
  background: #aaa;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  left: 10px;
  bottom: 10px;
  display: none;
  cursor: pointer; }

#sale {
  position: fixed;
  opacity: 1;
  padding: 15px 10px 15px;
  background: #ea2525;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  right: 10px;
  top: 10px;
  display: none;
  cursor: pointer;
  text-align: center;
  color: #ffffff;
  -webkit-box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.75); }
  #sale span {
    font-size: 12px; }
    #sale span a {
      color: #9acfea; }
    #sale img{
      opacity: 0.8;
      width: 80px;
      padding-top: 10px;
    }

/*Page working.html */
#w-header,
#w-header-1 {
  width: 100%;
  text-align: center;
  padding-top: 70px; }
  #w-header h2,
  #w-header-1 h2 {
    font-size: 40px; }

.theory_text {
  position: relative;
  width: 900px;
  border: 1px solid #cccccc;
  border-radius: 30px;
  padding: 50px 45px 25px;
  text-align: justify;
  font-size: 15px;
  font-family: "Etelka Text Pro";
  color: black;
  letter-spacin: 0.04px;
  line-height: 24px;
  text-indent: 40px;
  margin: 20px auto;
  border-radius: 30px;
  -webkit-box-shadow: 0px 0px 23px -7px #616161;
  -moz-box-shadow: 0px 0px 23px -7px #616161;
  box-shadow: 0px 0px 23px -7px #616161; }
  .theory_text img {
    border-radius: 10px;
    display: block; }

.img-right {
  float: right;
  margin: 5px 0 10px 20px; }

.img-left {
  float: left;
  margin: 5px 20px 10px 0; }

.img-center {
  margin: auto; }

.content5 {
  display: block;
  width: 1000px;
  height: 950px;
  overflow: hidden;
  position: relative;
  margin: 0px auto 0px; }

.theory {
  width: 1000px;
  height: 1575px;
  overflow: hidden;
  position: relative;
  margin: 0px auto 0px; }

.c5_pic1, .c5_pic2, .c5_pic3, .c5_pic4 {
  display: block;
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 50%; }

.c5_pic1 {
  top: 89px;
  left: 642px;
  background: url(../img/step1.jpeg); }

.c5_pic2 {
  top: 263px;
  left: 158px;
  background: url(../img/step2.jpeg) -2px 0px; }

.c5_pic3 {
  top: 440px;
  left: 642px;
  background: url(../img/step3.jpeg) 0px -64px; }

.c5_pic4 {
  width: 280px;
  height: 200px;
  border-radius: 5% 5% 0% 5%;
  top: 639px;
  left: 104px;
  border: 7px solid #44adcb; }

.number1, .number2, .number3, .number4 {
  display: block;
  position: absolute;
  z-index: 888;
  height: 64px;
  width: 64px; }

.number1 {
  top: 84px;
  left: 781px; }

.number2 {
  top: 272px;
  left: 147px; }

.number3 {
  top: 434px;
  left: 781px; }

.number4 {
  top: 611px;
  left: 112px; }

.c5_title {
  display: block;
  font-size: 40px;
  color: #333333;
  margin: 24px 0px 0px 335px;
  letter-spacing: -0.2px; }

.c5_title2 {
  display: block;
  font-size: 40px;
  color: #333333;
  text-transform: uppercase;
  margin: 24px 0px 0px 505px;
  letter-spacing: -0.2px; }

.c5_bold {
  font-weight: bold; }

.c5_scheme {
  display: block;
  position: absolute;
  top: 78px;
  left: 124px;
  z-index: 150; }

.c5_step1, .c5_step2, .c5_step3 {
  display: block;
  position: relative;
  font-size: 20px;
  z-index: 160; }

.c5_step1 {
  margin: 170px 0px 0px 20px; }

.c5_bold2 {
  font-weight: bold; }

.c5_step2 {
  margin: 155px 0px 0px 400px;
  line-height: 26px; }

.c5_step3 {
  margin: 122px 0px 0px 20px;
  line-height: 26px; }

.c5_text1 {
  display: block;
  position: relative;
  font-size: 28px;
  color: white;
  margin: 155px 0px 0px 430px;
  z-index: 160; }

.c5_bold_upper {
  font-weight: bold;
  text-transform: uppercase; }

.c5_textbold {
  font-weight: bold; }

.c5_big_pic {
  display: block;
  overflow: hidden;
  max-width: 1122px;
  width: 100%;
  height: 325px;
  margin: 6px auto 45px; }

.c5_big_pic_text_wrap {
  display: block;
  width: 1000px;
  margin: 223px auto 0px; }

.c5_big_p_text {
  display: block;
  font-size: 26px;
  color: white;
  text-align: center;
  text-transform: uppercase; }

.c5_bg_bold {
  font-weight: bold; }

.ins {
  position: relative;
  top: 27px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  border-style: solid;
  border-width: 2px;
  border-color: #0eaedc;
  border-radius: 20px;
  background-color: #0eaedc;
  width: 325px;
  height: 54px;
  line-height: 50px;
  letter-spacing: 1px;
  font-size: 19px;
  font-weight: bold;
  color: white;
  letter-spacing: 0.7px;
  margin: 14px auto 0px; }

.ins:active,
.ins:hover {
  box-shadow: 0px 3px 0px #3a7faa, 0px 3px 6px rgba(0, 0, 0, 0.9);
  top: 26px;
  text-decoration: none; }

/* Anymate Sprey */
#sprey1,
#sprey2,
#sprey3,
#sprey4,
#sprey5,
#sprey6 {
  visibility: hidden; }

/*# sourceMappingURL=my.css.map */

#lang{
  position: absolute;
  top: 17px;
  right: 5px;
}

#lang ul,
#lang .ddChild,
#lang ul li{
  background-color: #CCCCCC;
  border: 0px solid #CCCCCC;
  padding: 0 0 0 2px;
  height: 20px;
  line-height: 20px;
}
#sales{
  width: 100%;
  margin: 0 auto;
}

#wrap {
  width: 1200px;
  margin: 0 auto;
  text-align: center; }
#wrap h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
}
#wrap h2 span {
  color: #f00e17; }
#wrap #block1,
#wrap #block2,
#wrap #block3 {
  width: 320px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom: 3px;
  border-left: 3px;
  border-right: 3px;
  border-top: 28px;
  border-color: #ff0000;
  border-style: solid;
  position: relative;
  background: url("../img/t-ups-bg.jpg") no-repeat 50% 50%;
  background-size: cover;
  margin: auto; }
#wrap #block1 .title,
#wrap #block2 .title,
#wrap #block3 .title {
  position: absolute;
  width: 100%;
  color: #f1dada;
  top: -22px;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase; }
#wrap #block1 .ups-img,
#wrap #block2 .ups-img,
#wrap #block3 .ups-img {
  padding-top: 10px; }
#wrap #block1 .ups-text,
#wrap #block2 .ups-text,
#wrap #block3 .ups-text {
  width: 280px;
  height: 230px;
  margin: 15px auto;
  background-color: #fff;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.2);
  position: relative; }
#wrap #block1 .ups-text .best,
#wrap #block2 .ups-text .best,
#wrap #block3 .ups-text .best {
  font-size: 16px;
  font-weight: bold;
  color: #fe0000;
  text-decoration: underline;
  padding-top: 20px; }
#wrap #block1 .ups-text .friends,
#wrap #block2 .ups-text .friends,
#wrap #block3 .ups-text .friends {
  padding-top: 5px;
  font-size: 14px;
  font-weight: bold; }
#wrap #block1 .ups-text .cost,
#wrap #block2 .ups-text .cost,
#wrap #block3 .ups-text .cost {
  padding-top: 0;
  color: #ff0000;
  font-size: 24px;
  font-weight: bold; }
#wrap #block1 .ups-text .cost span,
#wrap #block2 .ups-text .cost span,
#wrap #block3 .ups-text .cost span {
  font-weight: bold;
  font-size: 10px;
  color: #434343; }
#wrap #block1 .ups-text .only,
#wrap #block2 .ups-text .only,
#wrap #block3 .ups-text .only {
  line-height: 1;
  font-weight: bold;
  font-size: 10px;
  color: #434343; }
#wrap #block1 .ups-text .shipping,
#wrap #block2 .ups-text .shipping,
#wrap #block3 .ups-text .shipping {
  font-size: 16px;
  padding: 10px; }
#wrap #block1 .ups-text button,
#wrap #block2 .ups-text button,
#wrap #block3 .ups-text button {
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -53px;
  background: #f00e17;
  border: 0px;
  outline: none;
  color: white;
  font-size: 16px;
  padding: 11px 25px; }
#wrap #block1 .hvatit,
#wrap #block2 .hvatit,
#wrap #block3 .hvatit {
  font-size: 11px;
  width: 200px;
  margin: auto; }


/* DESKTOP PROMO BLOCK ==> Start */
.promo {
  width: 100%;
  padding: 1px 0;
  position: relative;
}

.promo .promo-content {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 70px 0 70px 30px;
  background: url("../img/bg-promo.jpg") right center / 60% no-repeat #fff;
}

.promo .promo-content .promo-title {
  height: 60px;
}

.promo .promo-content .promo-title h2 {
  text-align: left;
  margin: 0;
  height: auto;
  font-family: "Open Sans";
  font-size: 46px;
  line-height: 60px;
  color: #ea2525;
  font-weight: 700;
  text-transform: uppercase;
}

.promo .promo-content .promo-title h2 span {
  color: #1a0d40;
  text-transform: none;
  /*font-weight: normal;*/
}

.promo-desc {
  margin-top: 10px;
  margin-bottom: 20px;
}

/*.promo .promo-content .promo-title*/
.promo-desc .promo-desc-currency,
.promo-desc .promo-desc-price {
  font-size: 46px;
  font-weight: bold;
  color: #1a0d40;
}

.promo-desc-instead {
  color: #ea2525;
  font-size: 36px;
  padding-left: 15px;
}

.promo-desc-currency-old {
  padding-left: 15px;
}
.promo-desc-price-old {
  text-decoration: line-through;
}

.promo-desc-guarantee {
  margin-top: -15px;
  font-size: 26px;
  font-weight: bold;
  color: #1a0d40;
}

.promo-btn {
  background-color: #ea2525;
  border: 0;
  color: #fff;
  padding: 12px 110px;
  cursor: pointer;
  line-height: 1.4;
  font-size: 16px;
}

.promo-counter-last {
  margin-top: 20px;
  font-size: 21px;
}
/* DESKTOP PROMO BLOCK ==> End */

/* FACEBOOK COMMENTS BLOCK ==> Start */
#reviews .reviews-content .reviews-header {
  padding-top: 40px;
}

#reviews .reviews-content .reviews-sliders {
  margin: 40px auto 0;
}

#slide {
  height: 423px !important;
}

#reviews .reviews-content .reviews-sliders #reviews-sp {
  padding-top: 0;
}
/* FACEBOOK COMMENTS BLOCK ==> End */

/* DESKTOP PROMO2 BLOCK ==> Start */

.promo .promo-content2 {
  background: url("../img/bg-promo2.jpg") right center / 60% no-repeat #fff;
}

/* DESKTOP PROMO2 BLOCK ==> End */

/* SELECT LANGUAGE ==> START */
.lang-selector p {
  font-size: 16px;
  font-weight: bold;
  color: white;
}

.lang-selector .btn.btn-info.btn-lang {
  background-color: #269abc;
  border-color: #269abc;
  box-shadow: inset 0 -4px 5px rgba(0,0,0,0.125);
}
.lang-selector .btn.btn-info.btn-lang:hover,
.lang-selector .btn.btn-info.btn-lang:focus,
.lang-selector .btn.btn-info.btn-lang:active {
  background-color: #31b0d5;
  border-color: #31b0d5;
}

.lang-selector .btn.btn-info.btn-lang--active {
  background-color: #d9241d;
  border-color: #e53731;
  box-shadow: inset 0 -4px 5px rgba(0,0,0,0.125);
}
.lang-selector .btn.btn-info.btn-lang--active:hover,
.lang-selector .btn.btn-info.btn-lang--active:focus,
.lang-selector .btn.btn-info.btn-lang--active:active {
  background-color: #ea2525;
}
/* SELECT LANGUAGE ==> END */

/* MESSENGER WIDGET ==> START */
.messenger {
  position: fixed;
  z-index: 100;
  right: 10px;
  bottom: 10px;
  display: block;
  width: 250px;
  height: 65px;
  background: url("../img/messenger.png") top left/246px no-repeat;
  border: 2px solid #0581f9;
  border-radius: 7px;
}
.messenger:hover {
  background: url("../img/messenger.png") 0 -65px/246px no-repeat;
  border: 2px solid #ececec;
}
.messenger.messenger-hover-js:hover {
  background: url("../img/messenger.png") -5px -91px/330px no-repeat !important;
}
/* MESSENGER WIDGET ==> END */





/*SECTION SMI ==> START*/

#smi{
  background: url(../img/bg-news2.jpg);
  background-size: contain;
  padding-bottom: 80px;
}
#smi .wrapper{
    max-width: 1200px;
    margin: 0 auto 0;
}
  #smi .wrapper h2{
    color: #1a0d40;
    font-size: 46px;
    font-weight: 600;
    margin: 60px auto;
  }

.wrapper span{
    padding-top: 50px;
    font-family: "Open Sans";
    font-size: 46px;
    line-height: 50px;
    color: #ea2525;
    font-weight: 700;
    text-transform: uppercase;
}
#smi h3{
  font-size: 22px;
}
#smi p{
  font-size: 15px;
}
#smi .date{
  font-style: italic;
  font-size: 14px;
}

  #smi .left{
    background-color: #fff;
  }
  #smi .right{
    background-color: #fff;
  }

  /*SECTION SMI ==> END*/
.fb_iframe_widget{
  position: relative;
    display: block;
    margin-bottom: 10px;
    width: 100%;

}
    
  
.slide-review-item{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
#slider-my-reviews{
    padding-bottom: 40px;
}
#slider-my-reviews .slick-prev:before, #slider-my-reviews .slick-next:before{
    font-size: 40px;
}

#slider-my-reviews .slick-prev, #slider-my-reviews .slick-next{
    width: 40px!important;
    height: 40px!important;
}

#slider-my-video .slick-prev:before, #slider-my-video .slick-next:before{
    font-size: 40px;
}
#slider-my-video .slick-prev, #slider-my-video .slick-next{
    width: 40px!important;
    height: 40px!important;
}
#slider-my-video .slick-dots{
    bottom: -60px;
}
.video{
    height: 500px;
}